package dao

import (
	"ARKItems/entity/ark"
	"ARKItems/router"
)

// GetMysqlInfo 获取配置mysql项目
func GetMysqlInfo() ark.Mysql {
	return router.ARKConfig.Mysql
}

func SetMysqlInfo(mysql ark.Mysql) {
	router.ARKConfig.Mysql = mysql
}
